[MultiHighlight]
Syntax=
File=
ASPLanguage=

[Comment]
1=<b>Syntax:</b> 
2=<b>Author:</b> 
3=<b>Version:</b> 
4=<b>Date:</b> 
5=
6=<b>Recommended colors:</b>

[Sample]
1=class Student:
2=     def __init__ (self, name, age, gender):
3=         self.name   = name
4=         self.age    = age
5=         self.gender = gender
6= 


